/* NEW COOKIE */

.aard-cookie-container {
	font-family: inherit;
  font-size: 12px;
	line-height: 1.4;
}

.aard-cookie-container a {
  color: inherit;
}

.aard-cookie-container a:hover {
  text-decoration: none;
}

.aard-cookie-wrap {
	height: auto;
}

.aard-cookie-text {
	position: static;
	font-size: inherit;
  line-height: inherit;
}

.aard-cookie-buttons {
	position: static;
	text-align: right;
	margin: 5px 0;
}

.aard-cookie-buttons a {
  display: inline-block;
  line-height: 1;
  background: red;
  color: white;
  padding: 10px 10px 9px;
  border-radius: 4px;
  text-decoration: none;
}

.aard-cookie-buttons a:hover {
  color: white !important;
  text-decoration: underline;
}
